chocobusi - Bug #278

Feature # 217 (Open): [Client]

Feature # 277 (Open): [Client] Test
[Client] [Create product] Giao dién hién thi khac DS
08/08/2024 10:33 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/clients/products/create

0 Cac budc tai hién:

1. Client login

2. Tai man create product
3. Kiém tra hién thi

0 Két qua hién tai:
2. Giao dién hién thj khac design

0 Két qua mong mudn:
2. Giao dién hién thj giéng design

History

#1 - 08/08/2024 07:33 PM - Nguyén Tra
- File 5.png added

#2 - 08/08/2024 07:35 PM - Nguyén Tra

- Assignee changed from Truong Phan to Tran Hung

#3 - 08/13/2024 03:54 PM - Tran Hung

- Status changed from Open to In Progress

#4 - 08/14/2024 11:59 AM - Tran Hung
- Status changed from In Progress to Implemented
- Assignee changed from Tran Hung to Nguyén Tra

- % Done changed from 0 to 100

#5 - 08/14/2024 04:29 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

#6 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
